@font-face{font-family:'hivelosnsiconregular';src:url("../font/hivelosnsicon.eot");src:url("../font/hivelosnsicon.eot?#iefix") format("embedded-opentype"), url("../font/hivelosnsicon.woff") format("woff"), url("../font/hivelosnsicon.ttf") format("truetype"), url("../font/hivelosnsicon.svg#hivelosnsiconregular") format("svg");font-weight:normal;font-style:normal;}
@font-face{font-family:'latobold';src:url("../font/lato-bold.eot");src:url("../font/lato-bold.eot?#iefix") format("embedded-opentype"), url("../font/lato-bold.woff2") format("woff2"), url("../font/lato-bold.woff") format("woff"), url("../font/lato-bold.ttf") format("truetype"), url("../font/lato-bold.svg#latobold") format("svg");font-weight:normal;font-style:normal;}
ul.top-sns-btns li,
ul.list-sns-btns li,
ul.sns-btns li{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-text-rendering:geometricPrecision;-moz-text-rendering:geometricPrecision;-ms-text-rendering:geometricPrecision;-o-text-rendering:geometricPrecision;-moz-osx-font-smoothing:grayscale;}
ul.sns-btns{letter-spacing:-.35em;height:50px;overflow:hidden;}
ul.sns-btns li a span:empty,
ul.top-sns-btns li a span:empty{display:none;}
ul.sns-btns li{display:inline-block;vertical-align:bottom;letter-spacing:normal;white-space:normal;margin-right:7px;margin-bottom:20px;}
ul.sns-btns li a,
ul.sns-btns li a:visited{text-decoration:none !important;font-family:'hivelosnsiconregular';color:#fff;font-size:34px;line-height:100%;font-weight:normal;display:block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#000;padding:3px 3px 3px 3px;}
ul.sns-btns li a:hover,
ul.sns-btns li a:visited:hover{text-decoration:none !important;opacity:0.7;}
ul.sns-btns li a span{display:inline-block;vertical-align:top;font-family:'latobold';font-weight:normal;color:#fff;font-size:14px;line-height:100%;text-align:center;padding:10px 14px 0 4px;}
#post-inner .article-footer .other-data ul.sns-btns li.ln,
#post-inner .article-header .other-data ul.sns-btns li.ln,
#post-inner .other-data ul.sns-btns li.ln,
ul.top-sns-btns li.ln,
ul.list-sns-btns li.ln,
ul.sns-btns li.ln{display:none;}
@media screen and (max-width:568px){ul.sns-btns{height:auto;overflow:visible;}
ul.sns-btns li{margin-right:7px;margin-bottom:10px;}
ul.sns-btns li a,
ul.sns-btns li a:visited{font-size:30px;line-height:100%;padding:3px 3px 3px 3px;}
ul.sns-btns li a span{font-size:14px;line-height:100%;padding:8px 10px 0 2px;}
}
ul.top-sns-btns{letter-spacing:-.35em;}
ul.top-sns-btns li{display:inline-block;vertical-align:top;letter-spacing:normal;white-space:normal;margin-right:7px;margin-bottom:10px;}
ul.top-sns-btns li a,
ul.top-sns-btns li a:visited{text-decoration:none !important;font-family:'hivelosnsiconregular';color:#fff;font-size:22px;line-height:100%;font-weight:normal;display:block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-color:#000;padding:1px 1px 1px 1px;}
ul.top-sns-btns li a:hover,
ul.top-sns-btns li a:visited:hover{text-decoration:none !important;opacity:0.7;}
ul.top-sns-btns li a span{display:inline-block;vertical-align:top;font-family:'latobold';font-weight:normal;color:#fff;font-size:11px;line-height:100%;text-align:center;padding:5px 12px 0 3px;}
@media screen and (max-width:568px){#post-inner .article-footer .other-data ul.sns-btns li.ln,
#post-inner .article-header .other-data ul.sns-btns li.ln,
#post-inner .other-data ul.sns-btns li.ln,
ul.top-sns-btns li.ln,
ul.list-sns-btns li.ln,
ul.sns-btns li.ln{display:inline-block;}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:0.001dpcm){ul.top-sns-btns li a span{padding:5px 12px 0 3px;}
}
ul.sns-btns li a span:empty,
ul.top-sns-btns li a span:empty{display:none;}
ul.top-sns-btns li.fb a,
ul.top-sns-btns li.fb a:visited,
ul.list-sns-btns li.fb a,
ul.list-sns-btns li.fb a:visited,
ul.sns-btns li.fb a,
ul.sns-btns li.fb a:visited{background-color:#3c599c;}
ul.top-sns-btns li.tw a,
ul.top-sns-btns li.tw a:visited,
ul.list-sns-btns li.tw a,
ul.list-sns-btns li.tw a:visited,
ul.sns-btns li.tw a,
ul.sns-btns li.tw a:visited{background-color:#1dadeb;}
ul.top-sns-btns li.pk a,
ul.top-sns-btns li.pk a:visited,
ul.list-sns-btns li.pk a,
ul.list-sns-btns li.pk a:visited,
ul.sns-btns li.pk a,
ul.sns-btns li.pk a:visited{background-color:#ec445a;}
ul.top-sns-btns li.gp a,
ul.top-sns-btns li.gp a:visited,
ul.list-sns-btns li.gp a,
ul.list-sns-btns li.gp a:visited,
ul.sns-btns li.gp a,
ul.sns-btns li.gp a:visited{background-color:#db4831;}
ul.top-sns-btns li.hb a,
ul.top-sns-btns li.hb a:visited,
ul.list-sns-btns li.hb a,
ul.list-sns-btns li.hb a:visited,
ul.sns-btns li.hb a,
ul.sns-btns li.hb a:visited{background-color:#1791db;}
ul.top-sns-btns li.in a,
ul.top-sns-btns li.in a:visited,
ul.list-sns-btns li.in a,
ul.list-sns-btns li.in a:visited,
ul.sns-btns li.in a,
ul.sns-btns li.in a:visited{background-color:#0f6999;}
ul.top-sns-btns li.ln a,
ul.top-sns-btns li.ln a:visited,
ul.list-sns-btns li.ln a,
ul.list-sns-btns li.ln a:visited,
ul.sns-btns li.ln a,
ul.sns-btns li.ln a:visited{background-color:#00c300;}